Empfohlen Neu Plugin Kompatibilität mit dem WSC5.3/WSF5.3

Seit einiger Zeit ist ja bereits die neue Version erschienen, zum aktuellen Zeitpunkten bin ich noch am prüfen welche Plugins angepasst werden müssen und welche so funktionieren.

Bitte habt noch etwas Geduld, das wird leider einiges Zeit in Anspruch nehmen.


Ich gehe jedoch aktuell davon aus, das alle Plugins ohne weiteres in dem neuen System Funktionieren werden.